<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteRepositoriesConfiguration">
    <remote-repository>
      <option name="id" value="central" />
      <option name="name" value="Maven Central repository" />
      <option name="url" value="https://repo1.maven.org/maven2" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="jboss.community" />
      <option name="name" value="JBoss Community repository" />
      <option name="url" value="https://repository.jboss.org/nexus/content/repositories/public/" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="prime-repo" />
      <option name="name" value="PrimeFaces Maven Repository" />
      <option name="url" value="http://repository.primefaces.org" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="central" />
      <option name="name" value="jcenter" />
      <option name="url" value="https://jcenter.bintray.com" />
    </remote-repository>
  </component>
</project>